﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2004 - Accommodation List</title>
  <meta name="cvsdate" content="$Date$" />
  <style type="text/css">
  /*<![CDATA[*/
  div.c3 {text-align: left}
  div.c2 {text-align: center}
  div.c1 {font-weight: bold; text-align: center}
  /*]]>*/
  </style>
</head>

<body><div id="body">
  <h1>Accommodation List</h1>

  <p>Rough exchange rates are the following -</p>

  <ul>
    <li>100 USD = 672 NOK</li>

    <li>100 EUR = 827 NOK</li>
  </ul>

  <p><a href="Guadec-accomodation.pdf">This map</a> indicates where the different facilities are situated.</p>

  <table summary="hotels">
    <tr>
      <td width="284" height="20">&nbsp;</td>

      <td width="133" height="20">
        <div class="c1">
          Single room from:
        </div>
      </td>

      <td width="125" height="20">
        <div class="c1">
          Phone
        </div>
      </td>

      <td width="291" height="20">
        <div class="c1">
          E-mail
        </div>
      </td>
    </tr>

    <tr>
      <td colspan="4" bgcolor="#D3D3D3" width="839" height="19">
        <div class="c1">
          Hotels
        </div>
      </td>
    </tr>

    <tr>
      <td width="284" height="20"><a href="http://www.rica.no/bookingframe.cfm?spraak=1">Hotel Norge</a></td>

      <td align="center" width="133" height="20">
        <div class="c2">
          650 NOK
        </div>
      </td>

      <td width="125" height="20">+ 47 38 17 40 00</td>

      <td width="291" height="20"><a href="mailto:reservasjon@hotel-norge.no">reservasjon@hotel-norge.no</a></td>
    </tr>

    <tr>
      <td colspan="4" width="839" height="20">
        <div class="c2">
          There is a price agreement between Agder University College and Hotel Norge: special price NOK 650 each night for a single room. Refer to this agreement if you choose to stay there.
        </div>
      </td>
    </tr>

    <tr>
      <td width="284"><a href="http://www.choice.no/html/en-gb1121565.jsp">Comfort Hotel Skagerak</a></td>

      <td align="center" width="133">
        <div class="c2">
          790 NOK
        </div>
      </td>

      <td width="125">+ 47 38 07 94 00</td>

      <td width="291"><a href="mailto:firmapost.skagerak@comfort.choicehotels.no">firmapost.skagerak@comfort.choicehotels.no</a></td>
    </tr>

    <tr>
      <td colspan="4" width="839" height="21">
        <div class="c2">
          Comfort Hotel Skagerak gives a special price for GUADEC participants. Rica Dyreparken and Quality Hotel have the same prize for single and double rooms, and are located right next to the Zoo.
        </div>
      </td>
    </tr>

    <tr>
      <td>
        <div class="c3">
          <a href="http://www.rica.no/vis.cfm?hotell=91&amp;avsnitt=1&amp;spraak=2">Rica Dyreparken hotel</a>
        </div>
      </td>

      <td width="133">
        <div class="c2">
          1380 NOK
        </div>
      </td>

      <td width="125">
        <div class="c3">
          +47 38 14 64 00
        </div>
      </td>

      <td>
        <div class="c3">
          <a href="mailto:rica.dyreparken.hotel@rica.no">rica.dyreparken.hotel@rica.no</a>
        </div>
      </td>
    </tr>

    <tr>
      <td width="284"><a href="http://www.choicehotels.no/html/en-gb252548.jsp">Quality Hotel Kristiansand</a></td>

      <td align="center" width="133">
        <div class="c2">
          1190 NOK
        </div>
      </td>

      <td width="125">+47 38 17 77 77</td>

      <td width="291"><a href="mailto:booking.kristiansand@quality.choicehotels.no">booking.kristiansand@quality.choicehotels.no</a></td>
    </tr>

    <tr>
      <td width="284"><a href="http://www.radissonsas.com/servlet/ContentServer?pagename=RadissonSAS%2FPage%2FrsasHotelDescription&amp;cid=1053434509489&amp;language=en&amp;hotelCode=krszr">Radisson SAS Caledonien Hotel</a></td>

      <td align="center" width="133">
        <div class="c2">
          895 NOK
        </div>
      </td>

      <td width="125">+47 38 11 21 00</td>

      <td width="291"><a href="mailto:sales.kristiansand@radissonsas.com">sales.kristiansand@radissonsas.com</a></td>
    </tr>

    <tr>
      <td width="284"><a href="http://www.ernst.no/omvisning2_eng.htm">Clarion Hotel Ernst</a></td>

      <td align="center" width="133">
        <div class="c2">
          835 NOK
        </div>
      </td>

      <td width="125">+47 38 12 86 00</td>

      <td width="291"><a href="mailto:booking.ernst@clarion.choicehotels.no">booking.ernst@clarion.choicehotels.no</a></td>
    </tr>

    <tr>
      <td width="284"><a href="http://www.rainbow-hotels.no/wergeland/">Rainbow Hotel Wergeland</a></td>

      <td align="center" width="133">
        <div class="c2">
          695 NOK
        </div>
      </td>

      <td width="125">+47 38 17 20 40</td>

      <td width="291"><a href="mailto:wergeland@rainbow-hotels.no">wergeland@rainbow-hotels.no</a></td>
    </tr>

    <tr>
      <td width="284"><a href="http://www.sjoglott.no/english.php">Sjøgløtt hotell</a></td>

      <td align="center" width="133">
        <div class="c2">
          660 NOK
        </div>
      </td>

      <td width="125">+47 38 02 21 20</td>

      <td width="291"><a href="mailto:sjoglott@sjoglott.no">sjoglott@sjoglott.no</a></td>
    </tr>

    <tr>
      <td colspan="4" bgcolor="#D3D3D3" width="839">
        <div class="c1">
          Motels
        </div>
      </td>
    </tr>

    <tr>
      <td width="284"><a href="http://www.motell.no/english.php">Centrum Motel</a></td>

      <td align="center" width="133">
        <div class="c2">
          330 NOK
        </div>
      </td>

      <td width="125">+ 47 38 02 79 69</td>

      <td width="291">&nbsp;</td>
    </tr>

    <tr>
      <td colspan="4" bgcolor="#D3D3D3" width="839">
        <div class="c1">
          Apartements
        </div>
      </td>
    </tr>

    <tr>
      <td width="284"><a href="http://www.norlandia.no/cgi-bin/norlandia/imaker?sub=1">Norlandia</a></td>

      <td width="133">
        <div class="c2">
          570 NOK*
        </div>
      </td>

      <td width="125">+ 47 38 07 98 00</td>

      <td width="291"><a href="mailto:service@kristiansand.norlandia.no">service@kristiansand.norlandia.no</a></td>
    </tr>

    <tr>
      <td width="284"><a href="http://www.ansgarhs.no/hotell/engindex.htm">Ansgar Sommerhotell</a></td>

      <td align="center" width="133">
        <div class="c2">
          580 NOK
        </div>
      </td>

      <td width="125">+47 38 10 64 00</td>

      <td width="291"><a href="mailto:hotell@ansgarhs.no">hotell@ansgarhs.no</a></td>
    </tr>

    <tr>
      <td width="284"><a href="http://www.solferie.no/forside.asp">Kristiansand Sommerleiligheter<br /></a> (Only Norwegian pages)</td>

      <td width="133">
        <div class="c2">
          &nbsp;
        </div>
      </td>

      <td width="125">+ 47 38 10 80 44</td>

      <td width="291"><a href="mailto:post@solferie.no%20">post@solferie.no</a></td>
    </tr>

    <tr>
      <td width="284"><a href="http://www.roligheden.no/familieleiligheter/">Roligheden Famliecamping<br /></a> (Only Norwegian pages)</td>

      <td width="133">
        <div class="c2">
          &nbsp;
        </div>
      </td>

      <td width="125">+47 38 09 67 22</td>

      <td width="291"><a href="mailto:roligheden@roligheden.no%20">roligheden@roligheden.no</a></td>
    </tr>

    <tr>
      <td width="284">Hamresanden Ferieleiligheter</td>

      <td width="133">
        <div class="c2">
          &nbsp;
        </div>
      </td>

      <td width="125">+47 38 04 32 50</td>

      <td width="291">&nbsp;</td>
    </tr>

    <tr>
      <td colspan="4" bgcolor="#D3D3D3" width="839">
        <div class="c1">
          &nbsp;Camping / Hostels
        </div>
      </td>
    </tr>

    <tr>
      <td width="284"><a href="http://www.dvergsnestangen.no/Eng/index.asp">Dvergsnestangen Senter</a></td>

      <td width="133">
        <div class="c2">
          &nbsp;
        </div>
      </td>

      <td width="125">+47 38 04 19 80</td>

      <td width="291"><a href="mailto:kontakt@dvergsnestangen.no%20">kontakt@dvergsnestangen.no</a></td>
    </tr>

    <tr>
      <td width="284"><a href="http://www.vandrerhjem.no/index.jsp?c=6712&amp;vhjemid=75">Kristiansand Youth Hostel</a></td>

      <td width="133">
        <div class="c2">
          395 NOK
        </div>
      </td>

      <td width="125">+47 38 02 83 10</td>

      <td width="291"><a href="mailto:kristiansand.hostel@vandrerhjem.no">kristiansand.hostel@vandrerhjem.no</a></td>
    </tr>

    <tr>
      <td width="284">Hamre Familiecamping</td>

      <td width="133">
        <div class="c2">
          &nbsp;
        </div>
      </td>

      <td width="125">+47 38 05 87 87</td>

      <td width="291">&nbsp;</td>
    </tr>
  </table>
  * = Special price
  <p>For other accommodation in Kritiansand see <a href="http://noreg.as/accommodation/kommune/1001">http://noreg.as/accommodation/kommune/1001</a>.</p>
</div>

<div id="sidebar">
<p class="section">GUADEC 2004</p>
<ul>
<li><a href="https://2004.guadec.org/press/">Press Releases</a></li>
<li><a href="https://2004.guadec.org/schedule/">Schedule of Events</a></li>
<li><a href="https://2004.guadec.org/help.html">Help at GUADEC!</a></li>
<li><a href="https://2004.guadec.org/about_auc.html">About AUC</a></li>
<li><a href="https://2004.guadec.org/about_kristiansand.html">About Kristiansand</a></li>
<li><a href="https://2004.guadec.org/sponsor/">Sponsors</a></li>
</ul>

<p class="section">Come to GUADEC!</p>
<ul>
<li><a href="https://2004.guadec.org/registration/">Registration</a></li>
<li><a href="https://2004.guadec.org/travel/">How to get there</a></li>
<li><a href="https://2004.guadec.org/accommodation/">Accommodation</a></li>
<li><a href="https://2004.guadec.org/events/">Social Events</a></li>
<li><a href="https://2004.guadec.org/faq.html">FAQ</a></li>
</ul>

<p class="section">Featured Speakers</p>
<div style="text-align: center; font-size: small;">
<p><img src="https://2004.guadec.org/images/bdale.jpg" alt="Bdale Garbee" /><br/>Bdale Garbee, CTO Linux HP</p>
<p><img src="https://2004.guadec.org/images/hildr.jpg" alt="Eva Hildrum" /><br/>Eva Hildrum, Director General, Ministry of Transport and Communications, Norway</p>
<p><img src="https://2004.guadec.org/images/parens.jpg" alt="Bruce Perens" /><br/>Bruce Perens, Acting Exec Director, Desktop Linux Consortium</p>
<p><img src="https://2004.guadec.org/images/stack.jpg" alt="Bob Stack" /><br/>Bob Stack, CTO Commonwealth of Massachusetts</p>
<p><img src="https://2004.guadec.org/images/villanueva.jpg" alt="Dr. Edgar Villanueva" /><br/>Dr. Edgar Villanueva, Congress, Peru</p>
<!--<p><img src="https://2004.guadec.org/images/vinje.jpg" alt="Thomas Vinje"/><br/>Thomas Vinje, Partner, Clifford Chance</p>-->
</div>
</div>

<div id="hdr">
<div id="logo"><a href="https://2004.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
<div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
<p class="none"></p>
<div id="hdrNav">
<a href="http://www.gnome.org/about/">About GNOME</a> &middot;
<a href="http://www.gnome.org/stable/">Download</a> &middot;
<!--<a href="http://www.gnome.org/start/"><i>Get Involved!</i></a> &middot;-->
<a href="http://www.gnome.org/"><b>Users</b></a> &middot;
<a href="http://developer.gnome.org/">Developers</a> &middot;
<a href="http://foundation.gnome.org/">Foundation</a> &middot;
<a href="http://www.gnome.org/contact/">Contact</a>
</div>
</div>

<div id="copyright">
Copyright &copy; 2003, <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
